/* TYPOGRAPHY *****************************************************/

body {
  font-family: Arial, Verdana, sans-serif;
  line-height: 1.6; /* Unitless for proper inheritance */
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size: 75%; color: #04090f;}   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */


/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 { 
  font-family: Georgia, "Times New Roman", Times, serif;
  clear: both;
	margin: 0;
	padding: 0;
}

h1 { font-size: 2.25em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #04090f;
	font-style: italic;
	margin-bottom: 10px; }
h2 {
	font-size: 1.55em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #a50016;
	font-style: italic;
}
h3 { font-size: 1.55em; }
h4 { font-size: 1.25em; line-height: 1.25; font-weight: bold; }
h5 { font-size: 1em; font-weight: bold;  }
h6 { font-size: 1em; }

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { display: none; }

/* TEXT ELEMENTS **************************************************/

p           	{
	margin: 0 0 1.4em 0;
	color: #04090f;
}
p.right			{ text-align: right; }
p.last      	{ margin-bottom:0; }

ul, ol      	{ margin: 0; list-style-type: none; color: #606060; }
ul.list     	{
	list-style-type: disc;
	padding-left: 30px;
	margin: 0;
}
#content ul {
	list-style-type: disc;
	padding-left: 30px;
	margin: 0;
	color: #04090f;
	padding-bottom: 20px;
}

ol          	{
	list-style-type: decimal;
	padding-left: 30px;
}
dl          	{ margin: 1.5em 0; }
dl dt       	{ font-weight: bold; }

a           	{
	color: #a50016;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}
a:hover     	{
	color: #000000;
}
a.arrow			{ padding: 0 12px 0 0; no-repeat right center; }
a.arrow:hover 	{ padding: 0 12px 0 0; no-repeat right center; }
			
a.blue			{ color: #0096bd; }

img				{ margin: 0; padding: 0; border: none;}
blockquote  	{ margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: italic; }
strong      	{ font-weight: bold; }
em          	{ font-style: italic; }
pre         	{ margin-bottom: 15px; background: #f9f9d4; padding: 0 10px; overflow: auto; }
code        	{ font: 11px Monaco, monospace; margin: 0; padding: 1px 3px; background: #f9f9d4; }
abbr			{ border-bottom: 1px dotted #999; cursor: help;}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #eaeaea; 
  color: #eaeaea;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 0.1em;
  margin: 0 0 1.4em 0;
  border: none; 
}

* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/

#mytable {
	width: 550px;
	padding: 0;
	margin: 0;
}

caption {
	width: 550px;
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background-color: #CAE8EA;
	background-image: url(../images/bg_header.jpg);
	background-repeat: no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}


td.alt {
	background: #F5FAFA;
	color: #797268;
}

th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}